body{
background-image:url(../images/back.jpg);
background-repeat:repeat-x;
background-color:#FFFFFF;
}



#leftnav{
margin:20px;
padding:0;


}
#leftcolumn{
	background-repeat:no-repeat;
	background-position: right top;
	width:238px;
	
	background-image:url(../images/menuback.jpg);
	background-repeat:no-repeat;
	background-position:left top;

}

.inn-profile{
margin-right:5px;
margin-bottom:5px;
}
.style1 {
color:#666666;
font-size:large;
}
#subleftnav li a, #subleftnav a:link, #subnavlist li a:visited {
width:200px;
border:none;
padding:0;
color:#006666;
margin:0;
line-height:20px;

}
.inn-searchtop{
margin-top:1px;
}


#leftnav{
font-size:12px
	
}


#leftnav li  {
background-color:#DB423D;
margin-top:5px;
background-repeat:no-repeat;
width:200px;
}


#subnavlist li  {
margin-top:0px;
}

#leftnav li a {
line-height:40px;
border-left:10px solid #A83836;
width:180px;
text-align:center;
border-bottom:none;
}

p img {
	padding:5px;
}

#leftnav li a:hover {
background-color:#DB423D;
border-left:10px solid #FF0000;
width:180px;

}
#navlist li a:hover, #navlist li a:visited,#navlist li a:link{
color:#FFFFFF;
}

#subnavlist li a:hover , #subnavlist li a:visited,#subnavlist li a:link{
background-image:url(../images/dropback.jpg);
color:#2F2F2F;
border:none;
width:200px;
padding-top:4px;
}

#subnavlist li a:hover{
color:#D91331;

}

#leftnav a:link, #navlist a:visited  {
	font-family:Geneva, Arial, Helvetica, sans-serif;
}

#content_2c{
width:690px;
}

#navlist{
margin-top:40px;

}




#outer_border{
border:none;
}

.parentPath a{
color:#E51937;
}

html, body {
	margin:0;
	padding:0;
	height: 100%;
}

body{

	font-family: tahoma;
	font-size: small;
}

.wrapper{
	width: 1000px;
 	border-top: 0px;
	margin-left: auto;
	margin-right: auto;
}

.bannerwrap{
	float: left;
	width: 100%;
	height: 86px;	
	background-color:none;
	background-image:url(../images/banner.jpg);
	background-repeat:no-repeat;
}

#bk_cols2{
background:url(../images/2col.gif);


}
#bk_cols3{
background:url(../images/2col.gif);
}
#banner{
visibility:hidden;
background-repeat:repeat-x;
height:20px; 
display:none;
}

#top-right{
float:left;
position:relative;
	background-image:url(../images/top_r.jpg);
	width:250px;
	height:27px;

}



#footer{
display:none;
width:100%;

}


.banner{
	background: url("../images/bannerheader.jpg") no-repeat top left;
	width: 1000px;
	background:none;
}

.bannerbottomwrap{
	background: url("../images/bannerbar.jpg") repeat-x top left;
	float: left;
	width: 100%;
	height: 10px;
}

.topwrap{
	background: url("../images/topredbar.jpg") repeat-x top left;
	float: left;
	width: 100%;
	height: 27px;
}

.top{
	width: 1000px;
 	margin-left: auto;
 	margin-right: auto;
}

.linksandsearch{
	float: right;
	position:relative;
	
}

#quicklinks {
	float: left;
	display: block;
	padding: .1em 1em 0 1em;
	margin-top:3px;
	list-style: none;
}

#quicklinks li {
	float: left;
	color: #fff;
	padding: .1em .2em 0 .2em;
}

.quicklinks{
	display: inline;
	float: left;	
	font-weight: normal;
	color: #ffffff;
}

#quicklinks a{
	text-decoration: none;
}

#quicklinks a:link{
	color: #ffffff;
}

#quicklinks a:visited{
	color: #ffffff;
}

#quicklinks a:hover{
	color: #bebfc1;
}

#quicklinks a:active{
	color: #bebfc1;
}

#searchbox {
	float: left;
	display: block;
	padding: .1em 0 0 1em;
	list-style: none;
	background-image:url(../images/top_l.jpg);
	background-position:right;
	background-repeat:no-repeat;
}




#searchbox li {
	float: left;
	color: #fff;
	padding: .1em .2em 0 .2em;
}

.searchbox{
	float: left;
	color: #ffffff;
	
}

#form_element {
	padding: 0;
	margin: 0;
}

.toplogo{
	float: left;
	width: 300px;
	
}



p.pgTitle {
color:#D91331;
text-transform:uppercase;
font-family:tahoma, sans-serif;
font-weight:bold;
font-size:150%;
}




.footerwrap{
	background: url("../images/footerrepeat.jpg") repeat-x top left;
	height:100px;
}


#footer2 {
	padding: 2em 0 .1em 0;
	font-size: 85%;
}
#footer2 ul, #footer2 ul li {
	list-style: none;
	margin: .1em 0;
}
#footer2 ul {
	text-align: center;
}
#footer2 ul li {
	display: inline;

}
#footer2 ul li a {
	color: #FFF;
	text-decoration: underline;
	padding: 5px 0;
}
#footer2 ul li span {
	padding: 5px .1em 5px .1em;
	margin: .1em 0 4px 4px;
}

#footer2 a:link,  #footer2 a:visited{
	color: #000;
}

#footer2  #footer2 a:hover, #footer2  a:active{
	color: #E51937;
}

#copyright {
	clear: both;
	text-align: center;
	padding: .1em .1em;
}

img {
	border: none;
}

img.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
}


fieldset { 
	border:1px solid #E51937; 
	padding: 7px;
}

legend {
	padding: 0.2em 0.5em;
	border:1px solid #E51937;
	color: #E51937;
	font-size:90%;
	text-align:right;
}.topmenu{
	display: inline;
	float: right;
	width: 680px;
	height: 58px;
	margin-left: 20px;
	margin-top: 8px;
}

#topnavi {
	float: left;
	width: 680px;
	display: block;
	padding: 0;
	margin: 0;
	list-style: none;
}

#topnavi li {
	float: left;
	padding: 0;
}

#content_2c{
overflow:hidden;

}

.contenthomebottom h2{
	margin: 8px 0 0 0;
	padding: 0;	
}

.contenthomebottom hr{
	margin: 0;
	padding: 0;	
}

.contenthomebottom p{
	margin: 0;
	padding: 0 0 10px 0;	
}

.contenthomebottom b{
	font-weight: normal;
	color: #a2a2a2;	
}

.contentbox1{
	float: left;
width: 100%;
	padding: 0 15px 0 5px;		
}

.contentbox2{
	float: left;
	width: 33%;
	padding: 0 10px 0 10px;
}

.contentbox3{
	float: left;
	width: 33%;

	padding: 0 5px 0 15px;	
}

h1{
	font-size: 150%;
	font-weight: bold;
	color: #E51937;
}

 h2{
	font-size: 125%;
	font-weight: 300;
	color: #E51937;
}

 h3{
	font-size: 110%;
	font-weight: 300;
	color: #E51937;
}

 hr{
	margin: 0px;
	padding: 0px;	
}
.programs {
	float: left;
	width: 531px;
	padding: 0 0;
}

.programs dl {
	margin: 0 0 5px 0;
	padding: 0;
}

.programs dt {
	float: left;
	width: 371px;
	margin: 0;
	padding: 0;
	font-size: 110%;
	font-weight: bold;
	color: #000;
}

.programs dd {
	margin: 0;
	padding: 0;
	font-size: 85%;
	color: #000;
}

.programs dd.img img {
	float: left;
	padding: 0 4px 0 0;
}

.programsinfo {
	float: right;
	top: 0;
	right: 0;
	width: 150px;
	height: 70px;
	padding: 0 0;
}

.programsinfo dl {
	margin: 0 0 0 5px;
	padding: 0;
}

.programsinfo dd {
	margin: 0;
	padding: 0;
	font-size: 85%;
	color: #000;
}

#flash{
/* background-image:url(../images/InnvationSplash.jpg); */
/* background-repeat:none; */
}

.selectedanchor{ /*CSS class that gets added to the currently selected anchor link (assuming it's a text link)*/

}

/* ######### Default class for drop down menus ######### */

.anylinkmenu{
position: absolute;
left: 0;
top: 0;
visibility: hidden;
border: 1px solid #DFE0E5;
border-bottom-width: 0;
font: normal 12px Verdana;
line-height: 18px;
z-index: 100; /* zIndex should be greater than that of shadow's below */
background:#ccc;
width: 200px; /* default width for menu */
}

.anylinkmenu ul{
margin: 0;
padding: 0;
list-style-type: none;
}

.anylinkmenu ul li a,anylinkmenu ul li a:visited{
width: 100%;
color:#E51937;
display: block;
background-image:url(../images/dropback.jpg);
text-indent: 3px;
border-bottom: 1px solid #DFE0E5;
padding: 2px 0;
text-decoration: none;
font-weight: bold;
text-indent: 5px;
}



.anylinkmenu a:hover{ /*hover background color*/
background: black;
color: white;
}

.copy img{
padding:10px;
}

.news-title, .whatsNew-title, .dyk-title {
    background-color: #D91331;
}